name = "Doble Energía Turbo"
kind = "energy"
type = "special"
effect = "Mientras esta carta esté unida a un Pokémon, proporciona 2 Energías [C]. Los ataques del Pokémon al que esté unida esta carta hacen 20 puntos de daño menos a los Pokémon de tu rival (antes de aplicar Debilidad y Resistencia)."
